<?php get_header(); ?>

<!--メイン開始-->
<div id="wrapper1">

<!--コンテンツ開始-->
<div id="center_box">

<!--タイトル開始-->
<h1 id="site"><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
<!--タイトル終了-->

<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>

<!-- 記事枠開始 -->
<div class="content_frame">

<!-- 記事タイトル枠開始 -->
<div class="title_area">
<h2 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>

<!-- 読了＆日付開始 -->
<div class="title_area_bottom">
<?php $read_time= get_option('read_time')?>
<?php $date_time= get_option('date_time')?>
<?php if($read_time=='read_time_none' && $date_time=='no_day'){ ?>
<?php } else { ?>

<?php if($date_time=='date_time'){ ?>
<div class="date_time"><time datetime="<?php echo the_time('Y-m-j'); ?>" pubdate><?php the_time('Y年m月d日'); ?></time></div>
<?php } ?>

<?php if($read_time=='read_time'){ ?>
<div class="left_time">
目安時間：<span class="bb_time">約
<?php
    $numchar = mb_strlen( strip_tags($post-> post_content), "UTF-8");
    $readtime = ceil($numchar/400);
    echo $readtime;
?>
分</span>
</div>
<?php } ?>
<?php } ?>
</div>
<!-- 読了＆日付終了 -->

</div>
<!-- 記事タイトル枠終了 -->

<!-- 記事開始 -->
<div class="econtent">

<!-- 記事本文開始 -->
<?php the_excerpt(); ?>
<div class="more-link"><a href="<?php the_permalink() ?>">続きを読む&nbsp;&raquo;</a></div>
<!-- 記事本文終了 -->

<!-- その他タグ一覧開始 -->
<div class="sns_tag_box">
<div class="tag_box">
<p><?php the_tags('<span class="cate_tag">','&nbsp;','</span>'); ?>
<span class="cate_cate"><?php the_category('&nbsp;'); ?></span></p>
</div>
</div>
<!-- その他タグ一覧終了 -->

</div>
<!-- 記事終了 -->

</div>
<!-- 記事枠終了 -->

<?php endwhile; else: ?>


<!-- 記事枠開始 -->
<div class="content_frame">

<!-- 記事タイトル枠開始 -->
<div class="title_area">
<h2 class="entry-title">検索結果</h2>
</div>
<!-- 記事タイトル枠終了 -->

<!-- 記事開始 -->
<div class="econtent">

<!-- 記事本文開始 -->
<p>あなたのお探しの記事、ページが見つかりませんでした。<br />
トップページより再度、お探しの記事、ページにアクセスください。</p>
<p>&nbsp;</p>
<p class="search_to_home">&raquo;&nbsp;<a href="<?php bloginfo('url'); ?>">「<?php bloginfo('name'); ?>」のTOPへ</a></p>
<p>&nbsp;</p>
<!-- 記事本文終了 -->

</div>
<!-- 記事終了 -->

</div>
<!-- 記事枠終了 -->

<?php endif; ?> 


<!-- ページナビ開始 -->
<div class="tablenav"><?php global $wp_rewrite;
$paginate_base = get_pagenum_link(1);
if (strpos($paginate_base, '?') || ! $wp_rewrite->using_permalinks()) {
	$paginate_format = '';
	$paginate_base = add_query_arg('paged', '%#%');
} else {
	$paginate_format = (substr($paginate_base, -1 ,1) == '/' ? '' : '/') .
	user_trailingslashit('page/%#%/', 'paged');;
	$paginate_base .= '%_%';
}
echo paginate_links( array(
	'base' => $paginate_base,
	'format' => $paginate_format,
	'total' => $wp_query->max_num_pages,
	'mid_size' => 2,
	'current' => ($paged ? $paged : 1),
)); ?></div>
<?php wp_reset_query(); ?>
<!-- ページナビ終了 -->

</div>
<!--コンテンツ終了-->

</div>
<!--メイン終了-->

<?php get_footer(); ?>