(function ($) {

    var custom_uploader_title;
    $("input:button[name=media_title]").click(function(e) {
        e.preventDefault();
        if (custom_uploader_title) {
            custom_uploader_title.open();
            return;
        }
        custom_uploader_title = wp.media({
            title: "メディアを挿入",
            library: {
                type: "image"
            },
            button: {
                text: "メディアを挿入"
            },
            multiple: false
        });
        custom_uploader_title.on("select", function() {
            var images = custom_uploader_title.state().get("selection");
            images.each(function(file){
                $("input:text[name=title_url]").val("");
                $("input:text[name=title_url]").val(file.toJSON().url);
                $("#uploadedImageView_title").empty();
                $("#uploadedImageView_title").append('<img src="'+file.attributes.sizes.full.url+'" />');
            });
        });
        custom_uploader_title.open();
    });
    $("input:button[name=media_title-clear]").click(function() {
        $("input:text[name=title_url]").val("");
        $("#media_title").empty();
    });


    var custom_uploader_r;
    $("input:button[name=media_r]").click(function(e) {
        e.preventDefault();
        if (custom_uploader_r) {
            custom_uploader_r.open();
            return;
        }
        custom_uploader_r = wp.media({
            title: "メディアを挿入",
            library: {
                type: "image"
            },
            button: {
                text: "メディアを挿入"
            },
            multiple: false
        });
        custom_uploader_r.on("select", function() {
            var images = custom_uploader_r.state().get("selection");
            images.each(function(file){
                $("input:text[name=postpage_head_r]").val("");
                $("input:text[name=postpage_head_r]").val(file.toJSON().url);
                $("#uploadedImageView_r").empty();
                $("#uploadedImageView_r").append('<img src="'+file.attributes.sizes.full.url+'" />');
            });
        });
        custom_uploader_r.open();
    });
    $("input:button[name=media_r-clear]").click(function() {
        $("input:text[name=postpage_head_r]").val("");
        $("#media_r").empty();
    });


    var custom_uploader_m;
    $("input:button[name=media_m]").click(function(e) {
        e.preventDefault();
        if (custom_uploader_m) {
            custom_uploader_m.open();
            return;
        }
        custom_uploader_m = wp.media({
            title: "メディアを挿入",
            library: {
                type: "image"
            },
            button: {
                text: "メディアを挿入"
            },
            multiple: false
        });
        custom_uploader_m.on("select", function() {
            var images = custom_uploader_m.state().get("selection");
            images.each(function(file){
                $("input:text[name=postpage_head]").val("");
                $("input:text[name=postpage_head]").val(file.toJSON().url);
                $("#uploadedImageView_m").empty();
                $("#uploadedImageView_m").append('<img src="'+file.attributes.sizes.full.url+'" />');
            });
        });
        custom_uploader_m.open();
    });
    $("input:button[name=media_m-clear]").click(function() {
        $("input:text[name=postpage_head]").val("");
        $("#media_m").empty();
    });


})(jQuery);