tinymce.PluginManager.add('add_original_b', function(editor) {

var pulldownItems = [
{ text: 'ノーマル枠線', data: '<div class="normal_box c_blue border1"><p>ここに文章を書く</p></div>'},
{ text: 'ノーマル（角丸）枠線', data: '<div class="normal_box c_blue border1 cox-c"><p>ここに文章を書く</p></div>'},
{ text: 'Q&A', data: '<div class="Q_blue"><p>質問内容を書く</p></div>\n<div class="A_blue"><p>答えの文章を書く</p></div>'},
{ text: 'Q&A2', data: '<div class="Q01_blue"><p>質問内容を書く</p></div>\n<div class="A01_blue"><p>答えの文章を書く</p></div>'},
{ text: 'チェック', data: '<div class="in_img_box check_blue"><p>ここに文章を書く</p></div>'},
{ text: 'チェック（角丸）', data: '<div class="in_img_box check_blue cox-c"><p>ここに文章を書く</p></div>'},
{ text: 'エクスクラメーション', data: '<div class="in_img_box exclamation_blue"><p>ここに文章を書く</p></div>'},
{ text: 'エクスクラメーション（角丸）', data: '<div class="in_img_box exclamation_blue cox-c"><p>ここに文章を書く</p></div>'},
{ text: 'エクスクラメーション2', data: '<div class="in_img_box attention_blue"><p>ここに文章を書く</p></div>'},
{ text: 'エクスクラメーション2（角丸）', data: '<div class="in_img_box attention_blue cox-c"><p>ここに文章を書く</p></div>'},
{ text: 'メモ', data: '<div class="in_img_box memo_blue"><p>ここに文章を書く</p></div>'},
{ text: 'メモ（角丸）', data: '<div class="in_img_box memo_blue cox-c"><p>ここに文章を書く</p></div>'},
{ text: '指', data: '<div class="in_img_box finger_blue"><p>ここに文章を書く</p></div>'},
{ text: '指（角丸）', data: '<div class="in_img_box finger_blue cox-c"><p>ここに文章を書く</p></div>'},
{ text: '星', data: '<div class="in_img_box bm_blue"><p>ここに文章を書く</p></div>'},
{ text: '星（角丸）', data: '<div class="in_img_box bm_blue cox-c"><p>ここに文章を書く</p></div>'},
{ text: 'チェック（文字）', data: '<div class="check_box_blue_s"><p>ここに文章を書く</p></div>'},
{ text: 'チェック（文字/角丸）', data: '<div class="check_box_blue_r"><p>ここに文章を書く</p></div>'},
{ text: 'チェック（文字/背景無し/角丸）', data: '<div class="check_box_blue_w"><p>ここに文章を書く</p></div>'},
{ text: 'ポイント（文字）', data: '<div class="point_box_blue_s"><p>ここに文章を書く</p></div>'},
{ text: 'ポイント（文字/角丸）', data: '<div class="point_box_blue_r"><p>ここに文章を書く</p></div>'},
{ text: 'ポイント（文字/背景無し/角丸）', data: '<div class="point_box_blue_w"><p>ここに文章を書く</p></div>'},
	];

var pulldownItems2 = [
{ text: 'リスト1', data: '<ul class="dot1_list_blue">\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n</ul>'},
{ text: 'リスト2', data: '<ul class="dot2_list_blue">\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n</ul>'},
{ text: 'リスト3', data: '<ul class="check1_list_blue">\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n</ul>'},
{ text: 'リスト4', data: '<ul class="check2_list_blue">\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n</ul>'},
{ text: 'リスト5', data: '<ul class="arrow1_list_blue">\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n</ul>'},
{ text: 'リスト6', data: '<ul class="arrow2_list_blue">\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n</ul>'},
{ text: 'リスト7', data: '<ul class="arrow3_list_blue">\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n</ul>'},
{ text: 'リスト8', data: '<ul class="circle1_list_blue">\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n</ul>'},
{ text: 'リスト9', data: '<ul class="circle2_list_blue">\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n<li>ここに文章を書く</li>\n</ul>'},
{ text: 'リスト（大）', data: '<ul class="m_list">\n<li class="point_blue1">ここに文章を書く</li>\n<li class="point_blue2">ここに文章を書く</li>\n<li class="point_blue3">ここに文章を書く</li>\n<li class="point_blue4">ここに文章を書く</li>\n<li class="point_blue5">ここに文章を書く</li>\n<li class="point_blue6">ここに文章を書く</li>\n<li class="point_blue7">ここに文章を書く</li></ul>'},
{ text: 'リスト王冠1（大）', data: '<ul class="m_list">\n<li class="ranking1_1">ここに文章を書く</li>\n<li class="ranking1_2">ここに文章を書く</li>\n<li class="ranking1_3">ここに文章を書く</li>\n<li class="ranking1_4">ここに文章を書く</li>\n<li class="ranking1_5">ここに文章を書く</li>\n</ul>'},
{ text: 'リスト王冠2（大）', data: '<ul class="m_list">\n<li class="ranking2_1">ここに文章を書く</li>\n<li class="ranking2_2">ここに文章を書く</li>\n<li class="ranking2_3">ここに文章を書く</li>\n<li class="ranking2_4">ここに文章を書く</li>\n<li class="ranking2_5">ここに文章を書く</li>\n</ul>'},
{ text: 'リスト王冠3（大）', data: '<ul class="m_list">\n<li class="ranking3_1">ここに文章を書く</li>\n<li class="ranking3_2">ここに文章を書く</li>\n<li class="ranking3_3">ここに文章を書く</li>\n<li class="ranking3_4">ここに文章を書く</li>\n<li class="ranking3_5">ここに文章を書く</li>\n</ul>'},
{ text: 'リスト王冠4（大）', data: '<ul class="m_list">\n<li class="ranking4_1">ここに文章を書く</li>\n<li class="ranking4_2">ここに文章を書く</li>\n<li class="ranking4_3">ここに文章を書く</li>\n<li class="ranking4_4">ここに文章を書く</li>\n<li class="ranking4_5">ここに文章を書く</li>\n</ul>'},
{ text: 'リスト王冠5（大）', data: '<ul class="m_list">\n<li class="ranking5_1">ここに文章を書く</li>\n<li class="ranking5_2">ここに文章を書く</li>\n<li class="ranking5_3">ここに文章を書く</li>\n<li class="ranking5_4">ここに文章を書く</li>\n<li class="ranking5_5">ここに文章を書く</li>\n</ul>'},
{ text: 'リストチェック（大）', data: '<ul class="m_list">\n<li class="check_fkds_blue">ここに文章を書く</li>\n<li class="check_fkds_blue">ここに文章を書く</li>\n<li class="check_fkds_blue">ここに文章を書く</li>\n</ul>'},
{ text: 'リストポイント（大）', data: '<ul class="m_list">\n<li class="point_fkds_blue">ここに文章を書く</li>\n<li class="point_fkds_blue">ここに文章を書く</li>\n<li class="point_fkds_blue">ここに文章を書く</li>\n</ul>'},
{ text: 'リスト矢印（大）', data: '<ul class="m_list">\n<li class="arrow_blue_m">ここに文章を書く</li>\n<li class="arrow_blue_m">ここに文章を書く</li>\n<li class="arrow_blue_m">ここに文章を書く</li>\n</ul>'},
	];

var pulldownItems3 = [
{ text: '王冠見出し1（h4）', data: '<h4 class="crown1_blue">ここに文章を書く</h4>'},
{ text: '王冠見出し2（h4）', data: '<h4 class="crown2_blue">ここに文章を書く</h4>'},
{ text: 'メモ見出し1（h4）', data: '<h4 class="memo1_blue">ここに文章を書く</h4>'},
{ text: 'メモ見出し2（h4）', data: '<h4 class="memo2_blue">ここに文章を書く</h4>'},
{ text: '初心者見出し1（h4）', data: '<h4 class="beginner1_blue">ここに文章を書く</h4>'},
{ text: '初心者見出し2（h4）', data: '<h4 class="beginner2_blue">ここに文章を書く</h4>'},
{ text: 'プレゼント見出し1（h4）', data: '<h4 class="present1_blue">ここに文章を書く</h4>'},
{ text: 'プレゼント見出し2（h4）', data: '<h4 class="present2_blue">ここに文章を書く</h4>'},
{ text: '星見出し1（h4）', data: '<h4 class="star1_blue">ここに文章を書く</h4>'},
{ text: '星見出し2（h4）', data: '<h4 class="star2_blue">ここに文章を書く</h4>'},
	];

var pulldownItems4 = [
{ text: 'ボタン小1', data: '<div class="free_btn1_blue s"><a href="■">リンク付きの文章を書く</a></div>'},
{ text: 'ボタン小2', data: '<div class="free_btn2_blue s"><a href="■">リンク付きの文章を書く</a></div>'},
{ text: 'ボタン中1', data: '<div class="free_btn1_blue m"><a href="■">リンク付きの文章を書く</a></div>'},
{ text: 'ボタン中2', data: '<div class="free_btn2_blue m"><a href="■">リンク付きの文章を書く</a></div>'},
{ text: 'ボタン大1', data: '<div class="free_btn1_blue l"><a href="■">リンク付きの文章を書く</a></div>'},
{ text: 'ボタン大2', data: '<div class="free_btn2_blue l"><a href="■">リンク付きの文章を書く</a></div>'},
{ text: 'ランキング用星（1）', data: '<div class="lank_star_f">　</div>'},
{ text: 'ランキング用星（0.5）', data: '<div class="lank_star_h">　</div>'},
{ text: 'ランキング用星（0）', data: '<div class="lank_star_n">　</div>'},
{ text: 'ランキング用星（1/5）', data: '<div class="lank_star_1">　</div>'},
{ text: 'ランキング用星（2/5）', data: '<div class="lank_star_2">　</div>'},
{ text: 'ランキング用星（3/5）', data: '<div class="lank_star_3">　</div>'},
{ text: 'ランキング用星（4/5）', data: '<div class="lank_star_4">　</div>'},
{ text: 'ランキング用星（5/5）', data: '<div class="lank_star_5">　</div>'},
{ text: 'ダウンロード（ファイル）', data: '<div class="downlord_normal"><a href="■">リンク付きのダウンロードはこちら</a></div>'},
{ text: 'ダウンロード（PDF）', data: '<div class="downlord_pdf"><a href="■">リンク付きのダウンロードはこちら</a></div>'},
{ text: 'ダウンロード（ZIP）', data: '<div class="downlord_zip"><a href="■">リンク付きのダウンロードはこちら</a></div>'},
	];

var pulldownItems5 = [
{ text: 'デザインボックス（特典）', data: '<div class="lbox01_blue">\n<div class="box01_blue_title">タイトルを書く</div>\n<div class="box01_blue_body"><p>ここに文章を書く</p></div>\n</div>'},
{ text: '特典1ボックス', data: '<div class="lbox02_blue">\n<div class="box02_blue_title01">タイトルを書く</div>\n<div class="box02_blue_body"><p>ここに文章を書く</p></div>\n</div>'},
{ text: '特典2ボックス', data: '<div class="lbox02_blue">\n<div class="box02_blue_title02">タイトルを書く</div>\n<div class="box02_blue_body"><p>ここに文章を書く</p></div>\n</div>'},
{ text: '特典3ボックス', data: '<div class="lbox02_blue">\n<div class="box02_blue_title03">タイトルを書く</div>\n<div class="box02_blue_body"><p>ここに文章を書く</p></div>\n</div>'},
{ text: '特典4ボックス', data: '<div class="lbox02_blue">\n<div class="box02_blue_title04">タイトルを書く</div>\n<div class="box02_blue_body"><p>ここに文章を書く</p></div>\n</div>'},
{ text: '特典5ボックス', data: '<div class="lbox02_blue">\n<div class="box02_blue_title05">タイトルを書く</div>\n<div class="box02_blue_body"><p>ここに文章を書く</p></div>\n</div>'},
{ text: '特典6ボックス', data: '<div class="lbox02_blue">\n<div class="box02_blue_title06">タイトルを書く</div>\n<div class="box02_blue_body"><p>ここに文章を書く</p></div>\n</div>'},
{ text: '特典7ボックス', data: '<div class="lbox02_blue">\n<div class="box02_blue_title07">タイトルを書く</div>\n<div class="box02_blue_body"><p>ここに文章を書く</p></div>\n</div>'},
{ text: '特典8ボックス', data: '<div class="lbox02_blue">\n<div class="box02_blue_title08">タイトルを書く</div>\n<div class="box02_blue_body"><p>ここに文章を書く</p></div>\n</div>'},
{ text: '特典9ボックス', data: '<div class="lbox02_blue">\n<div class="box02_blue_title09">タイトルを書く</div>\n<div class="box02_blue_body"><p>ここに文章を書く</p></div>\n</div>'},
{ text: '特典10ボックス', data: '<div class="lbox02_blue">\n<div class="box02_blue_title10">タイトルを書く</div>\n<div class="box02_blue_body"><p>ここに文章を書く</p></div>\n</div>'},
{ text: '吹き出し（医者男性）', data: '<div class="character_box">\n<div class="docter_man">&nbsp;</div>\n<div class="fkdsbox_blue">\n<div class="fkds_blue"><p>ここに文章を書く</p></div>\n</div>\n</div>'},
{ text: '吹き出し（医者女性）', data: '<div class="character_box">\n<div class="docter_woman">&nbsp;</div>\n<div class="fkdsbox_blue">\n<div class="fkds_blue"><p>ここに文章を書く</p></div>\n</div>\n</div>'},
{ text: '吹き出し（看護師女性）', data: '<div class="character_box">\n<div class="nurse">&nbsp;</div>\n<div class="fkdsbox_blue">\n<div class="fkds_blue"><p>ここに文章を書く</p></div>\n</div>\n</div>'},
{ text: '吹き出し（成人男性）', data: '<div class="character_box">\n<div class="man">&nbsp;</div>\n<div class="fkdsbox_blue">\n<div class="fkds_blue"><p>ここに文章を書く</p></div>\n</div>\n</div>'},
{ text: '吹き出し（成人女性）', data: '<div class="character_box">\n<div class="woman">&nbsp;</div>\n<div class="fkdsbox_blue">\n<div class="fkds_blue"><p>ここに文章を書く</p></div>\n</div>\n</div>'},
{ text: '吹き出し（老人男性）', data: '<div class="character_box">\n<div class="old_man">&nbsp;</div>\n<div class="fkdsbox_blue">\n<div class="fkds_blue"><p>ここに文章を書く</p></div>\n</div>\n</div>'},
{ text: '吹き出し（老人女性）', data: '<div class="character_box">\n<div class="old_woman">&nbsp;</div>\n<div class="fkdsbox_blue">\n<div class="fkds_blue"><p>ここに文章を書く</p></div>\n</div>\n</div>'},
	];

var pulldownItems6 = [
{ text: '1.問題提起', data: '\n<div id="bullet1"><div class="bullet1_head">&nbsp;</div><div class="bullet1_body"><ul><li>■ブレットの文章１</li><li>■ブレットの文章２</li><li>■ブレットの文章３</li><li>■ブレットの文章４</li><li>■ブレットの文章５</li></ul></div><div class="bullet1_foot">&nbsp;</div></div>\n<p>\n</p><p>■ブレットに続く文章を書くブレットに続く文章を書くブレットに続く文章を書くブレットに続く文章を書く。</p>\n<p>\n</p>'},
{ text: '2.メール登録フォーム', data: '[todokuform mail_id="●" form_color="●"]\n<p>\n</p>'},
{ text: '3.自己紹介＆実績画像', data: '<img class="alignright" src="http://onimusha.xsrv.jp/2step/profile.png" />\n<p>\n</p><p>■自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く。</p>\n<p>\n</p><p>■自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く自己紹介文を書く。</p>\n<p>\n</p><img class="aligncenter margin-bottom20" src="http://onimusha.xsrv.jp/2step/pic1.png" alt="" />\n<p>\n</p><p>■実績画像の説明文を書く実績画像の説明文を書く実績画像の説明文を書く実績画像の説明文を書く実績画像の説明文を書く実績画像の説明文を書く。</p>\n<h3>■ｈ３見出し</h3>\n<p>■見出しの説明文を書く見出しの説明文を書く見出しの説明文を書く見出しの説明文を書く見出しの説明文を書く見出しの説明文を書く見出しの説明文を書く。</p><h4>■ｈ４見出し</h4>\n<p>■見出しの説明文を書く見出しの説明文を書く見出しの説明文を書く見出しの説明文を書く見出しの説明文を書く見出しの説明文を書く見出しの説明文を書く。</p>\n<p>\n</p>'},
{ text: '4.メリットを提示', data: '<h2>メールを登録することで得られるメリット</h2>\n<p>■メールに登録することで得られるメリットを書くメールに登録することで得られるメリットを書くメールに登録することで得られるメリットを書くメールに登録することで得られるメリットを書くメールに登録することで得られるメリットを書くメールに登録することで得られるメリットを書くメールに登録することで得られるメリットを書く。</p>\n<p>\n</p>'},
{ text: '5.メール登録フォーム', data: '[todokuform mail_id="●" form_color="●"]\n<p>\n</p>'},
{ text: '6.メール登録特典', data: '<h2>以下の特典を「全て」プレゼントします</h2>\n<p>■メールに登録することでプレゼントする特典について書くメールに登録することでプレゼントする特典について書くメールに登録することでプレゼントする特典について書く。</p>\n<p>\n</p><div class="lbox02_blue"><div class="box02_blue_title01">■特典のタイトル１</div><div class="box02_blue_body"><p><img class="alignright" src="http://onimusha.xsrv.jp/2step/toku1.png" />■特典１の説明文を書く特典１の説明文を書く特典１の説明文を書く特典１の説明文を書く特典１の説明文を書く特典１の説明文を書く特典１の説明文を書く特典１の説明文を書く特典１の説明文を書く特典１の説明文を書く。</p><div style="display: block; clear: both;"></div></div></div>\n<p>\n</p><div class="lbox02_blue"><div class="box02_blue_title02">特典のタイトル２</div><div class="box02_blue_body"><p><img class="alignright" src="http://onimusha.xsrv.jp/2step/toku1.png" />■特典２の説明文を書く特典２の説明文を書く特典２の説明文を書く特典２の説明文を書く特典２の説明文を書く特典２の説明文を書く特典２の説明文を書く特典２の説明文を書く特典２の説明文を書く特典２の説明文を書く。</p><div style="display: block; clear: both;"></div></div></div>\n<p>\n</p><div class="lbox02_blue"><div class="box02_blue_title03">特典のタイトル３</div><div class="box02_blue_body"><p><img class="alignright" src="http://onimusha.xsrv.jp/2step/toku1.png" />■特典３の説明文を書く特典３の説明文を書く特典３の説明文を書く特典３の説明文を書く特典３の説明文を書く特典３の説明文を書く特典３の説明文を書く特典３の説明文を書く特典３の説明文を書く特典３の説明文を書く。</p><div style="display: block; clear: both;"></div></div></div>\n<p>\n</p><p>■特典に続く文章を書く特典に続く文章を書く特典に続く文章を書く特典に続く文章を書く特典に続く文章を書く。</p>\n<p>\n</p>'},
{ text: '7.追伸', data: '<h3>追伸</h3>\n<p>■追伸の文章を書く追伸の文章を書く追伸の文章を書く追伸の文章を書く追伸の文章を書く追伸の文章を書く追伸の文章を書く追伸の文章を書く追伸の文章を書く追伸の文章を書く追伸の文章を書く追伸の文章を書く追伸の文章を書く。</p>\n<p>\n</p>'},
{ text: '8.メール登録フォーム', data: '[todokuform mail_id="●" form_color="●"]\n<p>\n</p>'},
	];

	function insertTag(data) {
		editor.insertContent(data);
	}

	editor.addButton('pull_down_menu1', {
		type: 'menubutton',
		title : 'ボックスコード', 
		text: 'ボックス',
		icon: false,
		menu: pulldownItems,
		onselect: function(e) {
			insertTag(e.control.settings.data);
		},
	});
	editor.addButton('pull_down_menu2', {
		type: 'menubutton',
		title : 'リストコード', 
		text: 'リスト',
		icon: false,
		menu: pulldownItems2,
		onselect: function(e) {
			insertTag(e.control.settings.data);
		},
	});
	editor.addButton('pull_down_menu3', {
		type: 'menubutton',
		title : '見出しコード', 
		text: '見出し',
		icon: false,
		menu: pulldownItems3,
		onselect: function(e) {
			insertTag(e.control.settings.data);
		},
	});
	editor.addButton('pull_down_menu4', {
		type: 'menubutton',
		title : 'ボタンコード', 
		text: 'ボタン',
		icon: false,
		menu: pulldownItems4,
		onselect: function(e) {
			insertTag(e.control.settings.data);
		},
	});
	editor.addButton('pull_down_menu5', {
		type: 'menubutton',
		title : 'その他コード', 
		text: 'その他',
		icon: false,
		menu: pulldownItems5,
		onselect: function(e) {
			insertTag(e.control.settings.data);
		},
	});
	editor.addButton('pull_down_menu6', {
		type: 'menubutton',
		title : '■穴埋め式手順', 
		text: '■穴埋め式手順',
		icon: false,
		menu: pulldownItems6,
		onselect: function(e) {
			insertTag(e.control.settings.data);
		},
	});
});